Bug 140586 - Xmms's playlist don't follow while moving to other desktop
Summary: Xmms's playlist don't follow while moving to other desktop
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-23 19:05 UTC by Adam RJ
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 00:04:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam RJ 2004-11-23 19:05:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.7.5)
Gecko/20041108 Firefox/1.0

Description of problem:
While Xmms id opened with playlist, playlist doesn't follow Xmms main
window when it's moved to other desktop. It (playlist) also do not
hava any instance in taskbar.

Version-Release number of selected component (if applicable):
xmms-1.2.10-9

How reproducible:
Always

Steps to Reproduce:
1. Run Xmms
2. Open playlist
3. Right-mouse-button click on taskbar
4. Choose moving to other desktop
    

Actual Results:  Playlist stays on previous desktop

Expected Results:  Playlist follow Xmms main window

Additional info:

It's easy to get expected result:
1. Close playlist
2. Move Xmms to desired desktop
3. Open playlist

Comment 1 Marius Andreiana 2005-11-02 10:49:31 UTC
Moving to extras. You should try beep-media-player as a xmms replacement, which
isn't developed anymore.

Comment 2 Paul F. Johnson 2007-01-03 00:04:16 UTC
FC-4 is no longer supported. Please upgrade to FC5 or 6. If it still persists,
feel free to reopen the bug.


Note You need to log in before you can comment on or make changes to this bug.